Installlion's Logo

Installlion.com

How To Install exim4-dev on stretch

To install exim4-dev just follow these instructions.

Install exim4-dev

header files for the Exim MTA (v4) packages Debian 9.0 mail 4.89-2

sudo apt-get install exim4-dev

Which will install exim4-dev and any other packages on which it depends.

Package Data

Packageexim4-dev
Version4.89-2
MaintainerExim4 Maintainers
Descriptionheader files for the Exim MTA (v4) packages
Distrodebian
Releasestretch
Repomain
Sectionmail

Dependencies